/*body #mainContent {*/
/*    font-family: 'Nunito', 'kailasa', 'Himaraya', 'sans-serif';*/
/*}*/

.text-black-100 {
    color: rgba(0, 0, 0, 1) !important;
}

.border-2 {
    border-width: 2px !important;
}

.shadow-442 {
    box-shadow: 4px 4px 2px rgba(40, 40, 40, 0.6) !important;
}

span.highlight {
    background-color: #FFFF88;
    border-radius: 0.28571429rem;
}

.autocomplete {
    /*the container must be positioned relative:*/
    position: relative;
    display: inline-block;
}
.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
}
.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #eeeeee;
    border-bottom: 1px solid #d4d4d4;
}
.autocomplete-items div:hover {
    /*when hovering an item:*/
    background-color: #e9e9e9;
}
.autocomplete-active {
    /*when navigating through the items using the arrow keys:*/
    background-color: DodgerBlue !important;
    color: #ffffff;
}
